@charset "utf-8";
/* CSS Document */



hr{
  border-color: #dcdcdc;
  border-top: none;
}

a {
        -webkit-transition: 0.3s ease-in-out;
           -moz-transition: 0.3s ease-in-out;
             -o-transition: 0.3s ease-in-out;
                transition: 0.3s ease-in-out;
}

a:hover {
   opacity: 0.5;
   filter: alpha(opacity=50);
}

html, body{
  width:100%;
  background: #fff;
}
.brandSiteHeader .logo img{
	-webkit-backface-visibility: hidden;
}

#wrap{
  max-width: 2000px;
  margin: 0 auto;
  overflow: hidden;
}

#gnavi{
  z-index: 100;
  position: relative;
  height: 86px;
  max-width: 2000px;
}

#gnavi.fixed{
  position: fixed;
  top:0;
  left:50%;
  width:2000px;
  margin-left:-1000px;
  z-index: 1000;
}

#gnavi .gnavi_inner{
  background: url(/prostyle/common/images/gnav_bg.jpg) no-repeat center 0;
  height: 87px;
  max-width: 2000px;
	overflow: hidden;
}

#gnavi .gnavi_inner_main{
  width: 950px;
  margin: 0 auto 0;
  padding-top: 19px;
}

#gnavi .acordion{
  height: 80px;
  width:2000px;
  top:88px;
  left: 50%;
  position: absolute;
  z-index: 9999 !important;
  margin: -1px 0 0 -1000px;
  padding: 0;
  line-height: 0;
  font-size: 0;
  background: url(/prostyle/common/images/gnavi_white_bg.png) repeat ;
  display: none;
  border-bottom: 1px solid #e8e8e8;
  border-top: none;
}

#gnavi .products .acordion .accodion_tri{
  position: absolute;
  top:-7px;
  left: 980px;
  z-index: 9999 !important;
  opacity: 1;
}

#gnavi .awa_campaign .acordion .accodion_tri{
  position: absolute;
  top:-7px;
  right:575px;
  z-index: 9999 !important;
  opacity: 1;
}

#gnavi .acordion .acordion_p {
  margin: -7px 0 0 20px;
 /* margin: -7px 0 0 560px;*/
}

#gnavi .acordion .acordion_p li{
  padding: 37px 20px 0;
		display:inline-block;
		float: none;
}



#gnavi .gnavi_inner_main li{
  float: left;
  margin-right: 36px;
}

#gnavi .gnavi_inner_main .logo{
  margin-right: 26px;
}

/*#gnavi .gnavi_inner_main .products{
  position: relative;
}*/

#gnavi .gnavi_inner_main .awa_campaign{
  margin-right: 0px;
}
#gnavi .gnavi_inner_main .awa_campaign .acordion_p {
  margin-left:430px;
  
}
/* @media (min-width: 1300px) {
  #gnavi .gnavi_inner_main .awa_campaign .acordion_p {
    margin-left: 800px;

  }

} */


#sharebtn {
  width: 111px;
  margin: 32px auto 23px;
}

#sharebtn .fb{
  float: left;
}

#sharebtn .tw{
  float: right;
}


.page-top{
  position:fixed;
  bottom:110px;
  right:5%;
  z-index: 9999;
}


